/* CSS Document */

/*- File name [ style.css ] -*/

/*------------------------------------------------------------------------------------------------------------------------------------------

* 変更領域

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/

.m-plus-rounded-1c {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-style: normal;
}

.noto-sans-jp {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}



/* body 
-----------------------*/

body, body * {
	color: #333;
}



/* footer 
-----------------------*/

footer .inner{
    background-color: #1b417f;
}

footer .inner p {
	color: #FFFFFF;
}



/* main 
-----------------------*/

main {
    background: url(../img/bg_sp.png) repeat-y center;
}



/* title 
-----------------------*/

/* h3.title span {} */



/* box_center 
-----------------------*/

/* .box_center {} */

/* .box_center > * {} */



/* top 
-----------------------*/

/* #top {} */



/* btm 
-----------------------*/

/* #btm {} */



/* rule
-----------------------*/

#rule {
    padding-block: clamp(48px, 6.25vw, 80px);
}

#rule > * {
    border-radius: clamp(10px, 1.40625vw, 18px);
    background-color: #FFFFFF;
    padding: clamp(48px, 6.25vw, 80px) clamp(10px, 3.125vw, 40px);
}

#rule > * .itemLists > dd:last-of-type {
    padding-bottom: 0;
}



/* insta
-----------------------*/

#insta .inner #insta_f_link{
    background-image: linear-gradient(90deg, #f6416c, #b210ff);
}

* + #insta{
    margin-top: clamp(28px, 6.25vw, 80px);
}



/* method
-----------------------*/
#method{
    padding: 0;
}





/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 768px) {

    /* main 
    -----------------------*/

    main {
        background-image: url(../img/bg_pc.png);
    }



	/* rule
    -----------------------*/

}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 1024px) {

    /* main 
    -----------------------*/
    
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 1280px) {}







/*------------------------------------------------------------------------------------------------------------------------------------------

* fv

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	.fv img{
        min-height: 480px;
        object-fit: cover;
    }
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* about

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
#about{
    padding-inline: 10px;
}

#about .inner h3 img{
    margin-inline: auto;
}

#about .inner h3 + *{
    margin-top: clamp(16px, 1.875vw, 24px);
}

#about .inner *{
    text-align: center;
    color: #1b417f;
}

#about .inner a{
    text-decoration: underline;
}

#about .inner a:hover{
    text-decoration: none;
}

* + #about{
    margin-top: clamp(36px, 3.75vw, 48px);
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* present_contents

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/

#present_contents img {
    margin-inline: auto;
}

#present_contents + *{
    margin-top: clamp(36px, 5vw, 64px);
}

* + #present_contents{
    margin-top: clamp(40px, 5vw, 64px);
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* Add Sample Code

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}